<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="897cfae52bca4c04279f318fcb8f9145">
  <dict>
    <!--2023-04-18 18:14:18.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
